<?php $options = get_option( 'og_theme_options' ); ?>

							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="post-body">

									<div class="post-entry">

										<h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-sechzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h3>

										<div class="post-meta">

											<?php the_time( get_option('date_format') ); ?> •

											<?php the_category(' / '); ?> •

											<?php if ($options['post_info_author'] == 1) { ?>
												<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-sechzehn'); ?> <?php the_author(); ?>"> <?php the_author(); ?></a> •
											<?php } ?>

											<?php comments_popup_link( __('no response','og-sechzehn'), __('1 response','og-sechzehn'), __('% responses','og-sechzehn'), '', __('closed','og-sechzehn') ); ?>

											<?php edit_post_link(__('Edit this post','og-sechzehn'), ' • '); ?>

										</div><!--.post-meta-->

									</div><!--.post-entry-->

									<div class="post-thumbnail">
									
										<?php 
											if( has_post_thumbnail() ) { 
												the_post_thumbnail(); 
											} 
										?>

									</div><!--.post-thumbnail-->

									<div class="post-content">

										<?php if ($options['post_view'] == 0) { ?>
											<?php the_content( __('Continue reading','og-sechzehn') ); ?>
										<?php } elseif ($options['post_view'] == 1) { ?>
											<?php the_excerpt(); ?>
										<?php } elseif ($options['post_view'] == 2) { ?>
											<?php 
												global $more;
												$more = 1;
													the_content();
											?>
										<?php } ?>

									</div><!--.post-content-->

								</div><!--.post-body-->

							</div><!--.post-->