<?php $options = get_option( 'og_theme_options' ); ?> 

			</div><!--#content-->

			<div class="side-navigation">

				<div class="nav-right"><?php previous_posts_link('→') ?></div>
				<div class="nav-left"><?php next_posts_link('←') ?></div>

			</div><!--.side-navigation-->

			<div id="footer">

				<div class="footer-content">

				<?php if ( has_nav_menu( 'footer_menu' ) ) { ?>

					<?php

						$defaults = array(
						'depth'      => 1,
						'container_class' => 'footer-menu',
						'theme_location'  => 'footer_menu',
						'menu_class'      => 'footer-navigation',
						);

						wp_nav_menu( $defaults );

					?>

				<?php } ?>

					<div class="credits">

						<?php if ($options['searchform'] == 1 ) { ?> 

							<div class="search-form">

								<form method="get" id="searchform" action="<?php echo get_option('home');?>" />
								<input type="text" name="s" id="s" value="<?php _e('Search','og-sechzehn'); ?> '<?php bloginfo('name'); ?>'"/>
								<input type="submit" id="sb" value="" />
								</form>

							</div><!--.search-form-->

						<?php } ?>

						<a class="totop" href="#" title="<?php _e('TOP','og-sechzehn'); ?>">Top &uarr;</a><br>

						<?php if ($options['copyright']) { ?> 
							<?php echo $options['copyright']; ?>
						<?php } else { ?>
							&copy; <?php bloginfo('name'); ?> <?php _e('powered by','og-sechzehn'); ?> <a href="http://wordpress.org">WordPress </a>
						<?php } ?>

						<?php if ($options['posts_comments'] == 1) { ?>

							<?php _e('includes','og-sechzehn'); ?> <?php $nr_art = wp_count_posts('post'); $nr_art = $nr_art->publish; echo number_format($nr_art); ?> <?php _e('posts and','og-sechzehn'); ?> <?php $nr_komm  = get_comment_count(); $nr_komm  = $nr_komm['approved']; echo number_format($nr_komm); ?> <?php _e('comments','og-sechzehn'); ?> 

						<?php } ?> 

						<br>Theme 'SECHZEHN' <?php _e('by','og-sechzehn'); ?> <a href="http://www.olivergast.de">Oliver Gast</a>

					</div><!--.credits-->
					
				</div><!--.footer-content-->

			</div><!--#footer-->

		<?php wp_footer(); ?>

		</div><!--#wrapper-->

	</div><!--#side-content-->

<?php if ($options['google_analytics']) { ?> 
	<?php echo $options['google_analytics']; ?>
<?php } ?>

<script>
$(document).ready(function(){

	// hide first
	$(".totop").hide();
	
	// fade in
	$(function () {
		$(window).scroll(function () {
			if ($(this).scrollTop() > 100) {
				$('.totop').fadeIn();
			} else {
				$('.totop').fadeOut();
			}
		});

		// scroll body to 0px on click
		$('.totop').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 800);
			return false;
		});
	});

});
</script>

<?php if ($options['share_google'] == 1) { ?>

<script type="text/javascript">
  window.___gcfg = {lang: 'de'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>

<?php } ?>

<?php if ($options['share_facebook'] == 1) { ?>

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/de_DE/all.js#xfbml=1";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

<?php } ?>

<?php if ($options['share_twitter'] == 1) { ?>

<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>

<?php } ?>

<?php if ($options['share_pinterest'] == 1) { ?>

<script type="text/javascript" src="//assets.pinterest.com/js/pinit.js"></script>

<?php } ?>


</body>

</html>