<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); ?> 

				<?php if ( have_posts() ) : ?>

				<div class="left-content">

				<?php while ( have_posts() ) : the_post(); ?>

					<div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

						<div class="post-body">

							<div class="post-date">

								<?php the_time( get_option('date_format') ); ?>

							</div><!--.post-date-->

							<h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-sechzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h3>

							<div class="post-content">

								<?php the_excerpt(); ?>

							</div><!--.post-content-->

						</div><!--.post-body-->

					</div><!--.post-->

				<?php endwhile; ?>

				</div><!--.left-content-->

				<div class="right-content">

					<?php get_sidebar(); ?>

				</div><!--.right-content-->

				<?php else: ?>

					<div class="post">

						<div class="post-body no-result">

							<h2 style="text-align: center;"><?php _e('No search-result found','og-sechzehn'); ?></h2>
							<h6 style="text-align: center;"><?php _e('Please try again or search the category-, tag- or the other archives','og-sechzehn'); ?></h6>

							<div style="width: 340px; margin: 0 auto;"><?php get_search_form(); ?></div>

						</div><!--.post-body-->

					</div><!--.post-->

				<?php endif; ?>

<?php get_footer(); ?>